<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Checkout');
define('NAVBAR_TITLE_2', 'Change Billing Address');
define('HEADING_TITLE', 'Payment Information');
define('TABLE_HEADING_PAYMENT_ADDRESS', 'Billing Address');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'Here is given the currently selected address of the contracting authority. If you pay by credit card address must be in accordance with an address assigned to the card. These data will also be issued VAT invoice.');
define('TITLE_PAYMENT_ADDRESS', 'Billing Address:');
define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Address Book Entries');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Please select the preferred billing address if the invoice to this order is to be delivered elsewhere.');
define('TITLE_PLEASE_SELECT', 'Please Select');
define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'New Billing Address');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Please use the following form to create a new billing address to use for this order.');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continue Checkout Procedure');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'to select the preferred payment method.');
?>